Subject: Re: 2.4 kernel on briQ

From: [email-masked]
Date: Wed, 10 Apr 2002 16:24:12 +0100

>>I'm working on it. Though I don't have 1Gb of RAM, I expect it to work ;)
>>
>>Hopefully, by next week I will have something. I've been a bit too busy
>>lately to give it time.
>
> Awesome. Thanks Ben. I might be able to send/lend you the RAM if it would
>help at all. Let me know if it would.

Well, if you have problem with it once I release the kernel, then yes, I will
need the RAM.

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/